[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050402] Re: 2.1.5 で動いていたSkyboard が2.5 で動作せず


Shunta Susukiさんが02.5.13 3:14 AMに書きました:
>試しに2.1.5からapacheとphp3それにpostgresqlのsrpmファイルを持って来て--
>rebuildしてたのですが、やっぱり問題は変わりませんでした。
説明が足りませんでしたので,,.

インストール自体は快調に行くのですが、最後にpostgresqlとapacheを起動しようと
すると、下記のような状況で起動できません。

[root _at_ srv skyboard]# /etc/rc.d/init.d/postgresql restart
Stopping postgresql service: [  OK  ]
Checking postgresql installation: [  OK  ]
Starting postgresql service: [  OK  ]

**ここまでは問題無しです**

[root _at_ srv skyboard]# /etc/rc.d/init.d/httpd start
Starting httpd: Syntax error on line 248 of /etc/httpd/conf/httpd.conf:
Cannot load /etc/httpd/modules/libphp3.so into server: /etc/httpd/modules/
libphp3.so: undefined symbol: SSL_CTX_set_tmp_rsa_callback
[失敗]

それでhttpd.confを調べてみると該当箇所はphp3のモジュールを読み込もうとしてい
るところでした。そこをコメントアウトすれば、apacheは無事立ち上がるのですが、
今度はphp3の読み込みがなされませんよね。

やっぱり2.1.5に戻した方がいいのか、、考え中です。

--
_/_/_/_/_/_/_/_/_/_/_/_/_/_/
須々木俊太(ススキ シュンタ)
_/_/_/_/_/_/_/_/_/_/_/_/_/_/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: